<body>
<section id="container">
<!--header start-->
<header class="header fixed-top clearfix">
      
<!--logo start-->
<div class="brand">

    <a href="/dashboard" class="logo" width="50">
        <img src="/upload/<%=session.image %>" alt="" width="50">
    </a>
    <div class="sidebar-toggle-box">
        <div class="fa fa-bars"></div>
    </div>
</div>
<!--logo end-->

<div class="nav notify-row" id="top_menu">
    <!--  notification start -->
    <ul class="nav top-menu">
        <!-- settings start -->
       
        <!-- notification dropdown end -->
    </ul>
    <!--  notification end -->
</div>
<div class="top-nav clearfix">
    <!--search & user info start-->
    <ul class="nav pull-right top-menu">
        <li>
            <input type="text" class="form-control search" placeholder=" Search">
        </li>
        <%if(msg!=''){%>
            <div class="alert alert-success col-xs-6" id="flash_msg_dashboard" style="float: right;width: 51%;margin: -2px 4px 1px;z-index: 99999 !important;display: block;"><h5><%= msg%></h5></div>
        <%} %>
        <!-- user login dropdown start-->
        <li class="dropdown">
            <a data-toggle="dropdown" class="dropdown-toggle" href="#">
                <img alt="" src="/upload/<%=session.image %>" width="50">
                <span class="username"><%= session.name%></span>
                <b class="caret"></b>
            </a>
            <ul class="dropdown-menu extended logout">
                <li><a href="/profile"><i class=" fa fa-suitcase"></i>Profile</a></li>
                <li><a href="/logout"><i class="fa fa-key"></i> Log Out</a></li>
            </ul>
        </li>
        <!-- user login dropdown end -->
        <li>
            <!-- <div class="toggle-right-box">
                <div class="fa fa-bars"></div>
            </div> -->
        </li>
    </ul>
    <!--search & user info end-->
</div>
</header>
<!--header end-->